package com.blueland.bpm.engine.core.service;

import com.blueland.bpm.engine.core.model.ProcessInputModel;

public interface ExtCoreService {
	public  String getDeputeMandataryUserId(String userId, String processDefKey, String appId);

    public  void recordProcessInfoLog(ProcessInputModel processInputModel, String jsonMsg);

    public  void recordProcessErrorLog(String errorMsg, ProcessInputModel processInputModel,
			String jsonMsg);
}
